// JavaScript Document
$(function(){
		//**joinus send_email**//
		var send_mail = $("<p class='send_mail'><a href='mailto:hr@qyapp.cn' class=''><span class='glyphicon glyphicon-envelope'></span>hr@qyapp.cn</a>&nbsp; /&nbsp; <a href='mailto:hr.qiyun@gmail.com' target='_blank'>hr.qiyun@gmail.com</a></p>");
		$(".qyjoinus-list p:odd").append(send_mail);
		$(".no-email .send_mail").remove();
		
		//**disable dialog**//
		var mymodle = $("<div class='modal fade' id='mymodal' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'><div class='modal-dialog'><div class='modal-content'><div class='modal-body' style='text-align:center'><h3>扫描关注微信服务号iGameMei <br/>获得在线帮助和最新产品信息！</h3><p><img src='http://qyapp.cn/site/img/iGameMei.jpg' width='200px' /></p><button type='button' class='close modal-close' aria-hidden='true' data-dismiss='modal'>&times;</button></div></div></div></div>");
		
		$("body").append(mymodle);
		
		$(".disable-modal").click(function(){
			$("#mymodal").modal('toggle');
		})
		
		//**qq dialog**//
		var qqmodle = $("<div class='modal fade' id='qqmodal' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'><div class='modal-dialog'><div class='modal-content'><div class='modal-body' style='text-align:center'><h3>任何疑问我们将随时为您解答，<br/>感谢您的建议，欢迎您的吐槽！<br/> <br/><br/> 官方QQ群：177154195 <br/> <br/> 新手交流群：206521744</h3><button type='button' class='close modal-close' aria-hidden='true' data-dismiss='modal'>&times;</button></div></div></div></div>");
		
		$("body").append(qqmodle);
		
		$(".qq-modal").click(function(){
			$("#qqmodal").modal('toggle');
		})

		//**online support dialog**//
		var onsmodle = $("<div class='modal fade' id='onsmodal' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'><div class='modal-dialog'><div class='modal-content'><div class='modal-body' style='text-align:center'><p><img src='http://GameMei.com/img/iGameMei_qq.png' width='200px' /></p><button type='button' class='close modal-close' aria-hidden='true' data-dismiss='modal'>&times;</button></div></div></div></div>");
		
		$("body").append(onsmodle);
		
		$(".ons-modal").click(function(){
			$("#onsmodal").modal('toggle');
		})

		//**notice dialog**//
		var nocmodle = $("<div class='modal fade' id='nocmodal' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'><div class='modal-dialog'><div class='modal-content'><div class='modal-body' style='text-align:center'><p><img src='http://GameMei.com/img/iGameMei_qq.png' width='200px' /></p><button type='button' class='close modal-close' aria-hidden='true' data-dismiss='modal'>&times;</button></div></div></div></div>");
		
		$("body").append(nocmodle);
		
		$(".noc-modal").click(function(){
			$("#nocmodal").modal('toggle');
		})

		var comson = $("<div class='modal fade' id='comson' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'><div class='modal-dialog'><div class='modal-content'><div class='modal-body' style='text-align:center'><h3>升级维护当中，请稍后访问！</h3><button type='button' class='close modal-close' aria-hidden='true' data-dismiss='modal'>&times;</button></div></div></div></div>");

		$("#comminson").click(function(){
				$("body").append(comson);
				$("#comson").modal('toggle');
		});
		
//*<h3>GameMei单机版，即将上线，敬请期待！</h3>*//
		var comsonmodle = $("<div class='modal fade' id='comsonmodle' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'><div class='modal-dialog'><div class='modal-content'><div class='modal-body' style='text-align:center'><p><img src='img/qidai_danji.png' width='200px' /></p><p><img src='http://GameMei.com/img/iGameMei_qq.png' width='200px' /></p><button type='button' class='close modal-close' aria-hidden='true' data-dismiss='modal'>&times;</button></div></div></div></div>");
		
		$("body").append(comsonmodle);
		
		$(".comson-modal").click(function(){
			$("#comsonmodle").modal('toggle');
		})
		//**footer**//
		var footer = $("<div class='footer'><div class='container'><div class='col-lg-12'><div class='col-sm-6 col-md-4'><div class='thumbnail'><h3>站点导航</h3><ul class='list-group'><li class='list-group-item'><a href='http://qyapp.cn/' target='_blank'>启云首页</a></li><li class='list-group-item'><a href='http://www.gamemei.com/' target='_blank'>GameMei</a></li><li class='list-group-item'><a href='http://gamemei.com/games/' target='_blank'>游戏聚集地</a></li></ul></div></div><div class='col-sm-6 col-md-4'><div class='thumbnail'><h3>关于启云</h3><ul class='list-group'><li class='list-group-item'><a href='http://qyapp.cn/site/about/'>关于我们</a></li><li class='list-group-item'><a href='http://qyapp.cn/site/joinus/'>加入我们</a></li><li class='list-group-item'><a href='http://qyapp.cn/blog/' target='_blank'>博客</a></li></ul></div></div><div class='col-sm-6 col-md-4'><div class='thumbnail'><h3>联系我们</h3><ul class='list-group'><li class='list-group-item'><a href='mailto:hr.qy@qyapp.cn'>hr@qyapp.cn</a></li><li class='list-group-item'><a href='#g'>+(0551)68136660</a></li><li class='list-group-item'><a href='http://weibo.com/u/3216746527/home?topnav=1&wvr=5&from=company' target='_blank'><span class='glyphicon glyphicon-sinweibo'></span>启云软件</a></li><li class='list-group-item'><a href='#mymodal' id='disable-modal' data-toggle='modal'><span  class='glyphicon glyphicon-weixin'></span>关注GameMei微信</a></li><li class='list-group-item'><a href='#qqmodal' id='qq-modal' data-toggle='modal'>官方QQ群：177154195</a></li><li class='list-group-item'><a href='#qqmodal' id='qq-modal' data-toggle='modal'>新手交流群：206521744</a></li></ul></div></div></div><div class='clearfix'><p class='contentinfo'>© 2010-2014 QiYunSoftware 皖ICP备13001996号 合肥启云软件有限公司</p></div></div></div>");
		$("footer").append(footer);	
		
		
		//**-qygms-play-**//
		$(".qygms-play-inner").hide();
		$(".qygms-list").hover(function(){
			$(this).find(".qygms-play-inner").show("fast");
		},function(){
			$(".qygms-play-inner").hide();	
		});
		 
});

if(window.localStorage){
	var qydingzhi_video = $(".dingzhi-video").click();
 	localStorage.setItem("qydingzhi_video","0");
}else{
 alert('This browser does NOT support localStorage');
}
